# Schedule

- Week 1: 
    - Monday: Introduction to the course and to Elabjournal
    - Tuesday: Growth at different temperatures, Antibiotic test, gram staining, KOH test, Growth in different media day 1
    - Wednesday: Aerobic or facultative anaerobic growth test, Spore staining, NaCl test, Growth in different media day 2
    - Thursday: DNA extraction, Glycerol stock
    - Friday: Lectures
- Week 2:
    - Monday: Sequencing and Assembly
    - Tuesday: Quality analysis 
    - Wednesday: Genetic elements
    - Thursday: BLASTN
    - Friday: BLASTP
- Week 3:
    - Monday: Taxonomy
    - Tuesday: Phylogenomics
    - Wednesday: Pathways
    - Thursday: Infering physiology
    - Friday: Infering physiology
- Week 4: 
    - Monday: API test, Nitrate reduction test day 1, Lignin degradation, Dnase activity, Mixed acid production test
    - Tuesday: Nitrate reduction test day 2, Heavy metal test, Casein hydrolysis test, Growth curve, Motility test
    - Wednesday: Hydrogen sulfide production test, oxidase test, catalase-test
    - Thursday: Protein extraction & quantification, Clean-up
    - Friday: Writing a scientific article, clean-up
- Week 5:
	- Writing a scientific report
- Week 6:
	- Improving the scientific report